"KajuException.kErrorCantFindLibsFolder" = "Kan dit programma’s Libs folder niet vinden.";
"KajuException.kErrorImproperFunction" = "Deze functie kan niet worden gebruikt op dit platform.";
"KajuException.kErrorMissingUpdateURL" = "De update URL ontbreekt.";
"KajuLocale.kBadDownloadMessage" = "Het gedownloade bestand lijkt te zijn beschadigd.";
"KajuLocale.kBinaryInfoInvalidReason" = "Binaire gegevens zijn ongeldig";
"KajuLocale.kCancelButton" = "&Annuleer";
"KajuLocale.kCannotSkipVersionsMessage" = "U kunt geen versies overslaan totdat u minstens <<Version>> of hoger heeft geïnstalleerd.";
"KajuLocale.kDownloadingMessage" = "Downloaden…";
"KajuLocale.kDryRunMessage" = "(Test run, geen installatie)";
"KajuLocale.kErrorBadUpdateData" = "Update informatie kon niet worden gelezen.";
"KajuLocale.kErrorIncorrectPacketMarker" = "De update handtekening was incorrect.";
"KajuLocale.kErrorIncorrectPacketSignature" = "De RSA handtekening van het update pakket kan niet worden geverifieerd.";
"KajuLocale.kErrorNoUpdateData" = "Er was geen update informatie beschikbaar.";
"KajuLocale.kErrorOccurredMessage" = "Er is een fout opgetreden. Wilt u het nu of later nog eens proberen\?";
"KajuLocale.kGenericErrorMessage" = "Er is een fout opgetreden.";
"KajuLocale.kInstallButton" = "Installeren";
"KajuLocale.kLaterButton" = "Later";
"KajuLocale.kMainNotice" = "Een nieuwe versie van <<AppName>> is beschikbaar!";
"KajuLocale.kMissingAppNameReason" = "App naam ontbreekt";
"KajuLocale.kMissingReason" = "Niet beschikbaar";
"KajuLocale.kNoUpdateInfoMessage" = "GEEN UPDATE INFORMATIE";
"KajuLocale.kPaymentRequiredMessage" = "Deze update is niet gratis en zal betaling vragen, wilt u doorgaan\?";
"KajuLocale.kProceedButton" = "Doorgaan";
"KajuLocale.kProcessingFileMessage" = "Bestand verwerken…";
"KajuLocale.kQuitButton" = "Afsluiten && Installeren";
"KajuLocale.kReadyMessage" = "Klaar om te installeren";
"KajuLocale.kReleaseNotesLabel" = "Update informatie:";
"KajuLocale.kRemindMeLaterButton" = "Herinner mij later";
"KajuLocale.kSecondaryNoticeMultiple" = "U heeft versie <<ThisVersion>> en er zijn meerdere updates beschikbaar. Wilt u er een installeren\?";
"KajuLocale.kSecondaryNoticeOne" = "U heeft versie <<ThisVersion>>. Wilt u versie <<NewVersion>> installeren\?";
"KajuLocale.kSkipVersionButton" = "Versie overslaan";
"KajuLocale.kStopButton" = "Stop";
"KajuLocale.kThisApplication" = "Dit programma";
"KajuLocale.kTimedOutMessage" = "De voortgang is geannuleerd vanwege een time-out.";
"KajuLocale.kTryAgainButton" = "Probeer opnieuw";
"KajuLocale.kTryLaterButton" = "Probeer het later opnieuw";
"KajuLocale.kVersionMustBeInFormReason" = "Versie moet in een van de volgende formaten worden ingevoerd";
"KajuLocale.kVersionsLabel" = "Beschikbare versies:";
"KajuLocale.kWindowTitle" = "Update beschikbaar";
